## libdate-hijri-perl 0.02

=== debian/changelog ===
libdate-hijri-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdate-hijri-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:18:40 +0000

libdate-hijri-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:55:25 +0100

libdate-hijri-perl (0.02-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Fix Ahmed El-Mahmoudy's e-mail address in d/copyright. Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update my email address
  * Minimize debian/rules
  * Bump compat level to 10
  * Update standards version to 4.1.0
  * Update Standards-Version to 4.1.1
  * Add debian/source/format
  * Update copyright format & years

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Niko Tyni ]
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 18:23:16 +0200

libdate-hijri-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #534777)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 26 Jun 2009 18:57:24 +0300
