=== debian/control ===
Source: libdate-hijri-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Date_Hijri
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-hijri-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-hijri-perl

Package: libdate-hijri-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to convert Gregorian dates to Hijri and vice versa
 The Date::Hijri module converts Gregorian dates to Islamic (Hijri) and vice
 versa.
 .
 The dates must be given as an array containing the day, month and year, and
 return the corresponding date as a list with the same elements.
