=== debian/watch ===
version=4
https://metacpan.org/release/Date_Hijri   .*/Date_Hijri-?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
